## lphdisk 0.9

=== Makefile ===
#
# Makefile for lphdisk - hibernation partition creation utility
#
#   lphdisk 0.9
#

INSTALL_PREFIX = /usr/local

CFLAGS = -g -Wall
LIBS =

LRMIDIR = lrmi-0.6m

all:       lphdisk

lphdisk:   lphdisk.o lrmi.o
	$(CC) $(CFLAGS) -o lphdisk lphdisk.o lrmi.o $(LIBS)

lphdisk.o: lphdisk.c lrmi.h vbe.h

lrmi.o:
	cd $(LRMIDIR) && $(MAKE) $@
	cp $(LRMIDIR)/lrmi.o .

%.h: $(LRMIDIR)/%.h
	cp $^ $@

install: all
	install -m 755 lphdisk $(INSTALL_PREFIX)/sbin
	install -m 644 lphdisk.8 $(INSTALL_PREFIX)/man/man8

clean:
	cd $(LRMIDIR) && $(MAKE) $@
	rm -f *.o lrmi.h vbe.h

distclean: clean
	cd $(LRMIDIR) && $(MAKE) $@
	rm -f lphdisk

.PHONY: all install clean distclean
