## lphdisk 0.9.1.ds1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile for lphdisk - hibernation partition creation utility
 #
-#   lphdisk 0.9
+#   lphdisk 0.9.1
 #
 
 INSTALL_PREFIX = /usr/local
