=== debian/changelog ===
lphdisk (0.9.1.ds1-3) unstable; urgency=low

  * Updated standards. Removed Homepage.
  * Moved to debhelper. Fixed some compiler/lintian warnings.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 09 Aug 2018 16:19:59 +0200

lphdisk (0.9.1.ds1-2) unstable; urgency=low

  * Updated standards. Added Homepage.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 27 Jun 2014 23:51:16 +0200

lphdisk (0.9.1.ds1-1) unstable; urgency=low

  * Fix FTBFS because of missing *_MASK defines: use -lx86 instead of
    ancient lrmi copy; use vbe.h from lrmi 0.10.
  * Delete old lrmi code from source and repackage lphdisk.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 08 Mar 2009 19:42:07 +0100

lphdisk (0.9.1-3) unstable; urgency=high (fixes critical bug)

  * Remove unneeded linux-kernel-headers dependency.
  * Use fseek64 to get rid of llseek issues. (closes: #400795)

 -- Roberto Lumbreras <rover@debian.org>  Wed, 29 Nov 2006 10:13:50 +0100

lphdisk (0.9.1-2) unstable; urgency=low

  * Fix FTBFS because old syscall usage. (closes: #394535)
    Apply patch so lphdisk compiles with new kernel headers;
    Build-depend on linux-kernel-headers >= 2.6.18.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 23 Oct 2006 17:31:14 +0200

lphdisk (0.9.1-1) unstable; urgency=low

  * New maintainer. (Closes: #374110)
  * New upstream version. (Closes: #358699, #183560, #105438)
  * Fix spelling typos. (Closes: #358703)
  * Fix /proc/meminfo parsing. (Closes: #358701, #223106, #223123)
  * ACKing NMU. (Closes: #194985)
  * Switch to cdbs.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 25 Jul 2006 18:21:01 +0200

lphdisk (0.9-1.1) unstable; urgency=low

  * NMU, DebCamp BSP
  * Patched to fix compiler errors with GCC 3.3
    Thanks to Thomas Poindessous for the patch (Closes: #194985)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sun, 13 Jul 2003 20:45:07 +0200

lphdisk (0.9-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch
  * Removed dh_testversion 2
  * Add $(MAKE) clean in clean target.

 -- Masato Taruishi <taru@debian.org>  Mon, 27 Aug 2001 18:13:48 +0900

lphdisk (0.4-2) unstable; urgency=low

  * New Maintainer.
  * Added Build-Depends.

 -- Masato Taruishi <taru@debian.org>  Sun, 26 Nov 2000 05:36:54 +0900

lphdisk (0.4-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Nov 2000 20:54:14 -0800
