=== debian/control ===
Source: lphdisk
Section: admin
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: debhelper (>= 11), libx86-dev
Standards-Version: 4.1.5

Package: lphdisk
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: prepares hibernation partition for Phoenix NoteBIOS
 This utility prepares and formats the hibernation partition for
 notebook computers that use Phoenix NoteBIOS. Once this partition
 has been prepared, it can be used with the BIOS's APM Suspend-To-Disk
 feature. Laptops that can make use of a hibernation partition include
 several ARMNotes, the Dell Inspiron 5000, Sony VAIOs, and many
 Tuxtops laptops.
