=== debian/watch ===
#version=3
#opts=dversionmangle=s/\.ds\d+$// http://www.procyon.com/~pda/lphdisk/ (?:.*/)?lphdisk-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
